Loading...
Searching...
No Matches
Halide::Internal::RegisterGenerator Class Reference

`#include <Generator.h>`

## Public Member Functions

| RegisterGenerator (const char *registered_name, GeneratorFactory generator_factory)

## Detailed Description

Definition at line 3940 of file Generator.h.

## Constructor & Destructor Documentation

## RegisterGenerator()

Halide::Internal::RegisterGenerator::RegisterGenerator | ( | const char * | registered_name,
|  | GeneratorFactory | generator_factory )

The documentation for this class was generated from the following file:

- src/Generator.h